CVE-2017-10924CVE-2017-10924

Affected configuration(s):

cpe:/a:irfanview:fpx:4.47
cpe:/a:irfanview:irfanview:4.44

Date published: 2017-07-05T16:29:02.623-04:00

Date last modified: 2017-11-03T21:29:32.240-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.irfanview.net/main_history.htm

Summary: IrfanView 4.44 (32bit) with FPX Plugin 4.47 allows attackers to execute arbitrary code or cause a denial of service via a crafted .fpx file, related to a “User Mode Write AV starting at FPX!FPX_GetScanDevicePropertyGroup+0x000000000000a529.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.